

/*SEARCH BOX
********************************************************/
.req {
	color:red;
}	

div#search {
	width: 170px;
	height: 29px;
	position: absolute;
	z-index: 10;
	top: 15px;
	right: 0px;
	background: #e7f2fb;
	border: 1px solid #d2e5f5;
	border-radius: 6px;
}

form#searchForm {
	position: relative;
	z-index: 7;
}

form#searchForm input.textbox {
	width: 115px;
	height: 16px;
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 12px;
	color: #0954a9;
	position: absolute;
	z-index: 8;
	top: 6px;
	left: 10px;
	font-family: Arial, sans-serif;
	background: transparent;
}

form#searchForm input.button {
	width: 18px;
	height: 18px;
	margin: 0;
	padding: 4px;
	border: 0;
	position: absolute;
	z-index: 9;
	top: 1px;
	right: 2px;
}



/*GENERAL FORM STYLES
********************************************************/

form.general {
	background-color: #ebf4fa;
	padding: 20px 20px 5px 20px;
	margin: 10px 0 0 0;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}

div.copy form.general p {
	width: 320px;
	margin: 0 auto;
	text-align: left;
}

form.general legend {
	color: #023479;
	font-size: 1.4em;
	font-family: Vollkorn, Georgia, serif;
	font-weight: normal;
	padding: 15px 0 10px 0;
}

form.general label {
	display: block;
	font-family: Vollkorn, Georgia, serif;
	font-size: 1.2em;
	color: #2278c8;
	padding: 0 0 3px 0;
}

form.general input.textfield, form.general textarea {
	border: 1px solid #94bef7;
	padding: 4px 4px;
	color: #023479;
	font-weight: bold;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	width: 310px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

form.general select {
	border: 1px solid #94bef7;
	padding: 4px 4px;
	color: #023479;
	font-weight: bold;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	width: 318px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

form.general textarea {
	height: 140px;
}

form.general input.button {
	margin-left: 195px;
}



/*MARINE APPLICATION FORM
********************************************************/

div.copy form#marineApplicationForm {
	padding-left: 20px;
}

div.copy form#marineApplicationForm p {
	margin: 0 0 0 0;
	text-align: left;
}

form#marineApplicationForm label {
	font-size: 1.1em;
}

form#marineApplicationForm label span.note {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	display: block;
	color: #666;
	line-height: 1.2em;
	padding: 5px 0 0 0;
	font-style: italic;
}

form#marineApplicationForm input.textfield, form#marineApplicationForm textarea {
}

div.copy form#marineApplicationForm div {
	overflow: hidden;
}

form#marineApplicationForm div.formColumn {
	width: 206px;
	float: left;
}

form#marineApplicationForm div.formColumn label {
	float: none;
}

form#marineApplicationForm div.formColumn input.textfield {
	width: 182px;
}

form#marineApplicationForm input.button {

}


